﻿.organicSearchContent a.link {
    text-decoration: none
}

    .organicSearchContent a.link:hover {
        text-decoration: underline
    }

.organicSearchContent h3 {
    color: #111;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 30px
}

.organicTopSection {
    padding: 15px;
    background: #f9f9f9;
    margin-bottom: 15px
}

    .organicTopSection .imageSection {
        color: #8d8d8d;
        font-size: 15px;
        width: 325px;
        text-align: center;
        float: left
    }

        .organicTopSection .imageSection .btn {
            margin-bottom: 15px;
            letter-spacing: -0.2px;
        }

    .organicTopSection img {
        max-width: 100%
    }

.organicSearchContent .organicTopSection .imageSection .image {
    border: 3px solid #fff;
    box-shadow: 0 0 8px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,.4);
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-bottom: 15px
}

    .organicSearchContent .organicTopSection .imageSection .image .viewBtn {
        bottom: -45%;
        left: 0;
        margin: 0 auto;
        padding: 0 5px;
        position: absolute;
        right: 0;
        text-align: center;
        width: 100%;
        z-index: 999;
        transition: all .5s ease;
        -webkit-transition: all .5s ease
    }

        .organicSearchContent .organicTopSection .imageSection .image .viewBtn a {
            background: rgba(37,37,37,.9);
            border-radius: 30px;
            -webkit-border-radius: 30px;
            color: #fff;
            font-size: 13px;
            display: inline-block;
            font-weight: 700;
            line-height: 18px;
            margin: 50% auto auto;
            padding: 10px 5px;
            text-align: center;
            width: auto;
            min-width: 160px;
            text-decoration: none
        }

.organicSearchContent .organicTopSection .image .viewBtn.hover, .organicSearchContent .organicTopSection .image:focus .viewBtn, .organicSearchContent .organicTopSection .image:hover .viewBtn, .organicSearchContent .organicTopSection .image:target .viewBtn {
    bottom: 0;
    background: rgba(0,0,0,0);
    height: 100%;
    cursor: auto
}

.organicTopSection .imageSection .image .viewBtn.free-tag {
    bottom: 0;
    top: 0;
    opacity: 0;
    left: 0;
    margin: 0 auto;
    padding: 0 5px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 999;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    background: rgba(0,0,0,.5)
}

.organicSearchContent .organicTopSection .imageSection .image .viewBtn.free-tag a {
    color: #fff;
    font-size: 16px !important;
    display: inline-block;
    font-weight: 700;
    line-height: 18px;
    margin: 0 auto;
    text-align: center;
    width: 210px;
    text-decoration: none;
    border-radius: 0;
    padding: 9px 5px;
    min-width: 122px;
    box-shadow: none;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: relative;
    top: 8%;
    right: -36%;
    background: #a1c423;
    background: -moz-linear-gradient(top,#a1c423 0,#649e15 100%);
    background: -webkit-linear-gradient(top,#a1c423 0,#649e15 100%);
    background: linear-gradient(to bottom,#a1c423 0,#649e15 100%);
    border: 1px solid #568503;
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.54)
}

.organicSearchContent .organicTopSection .imageSection .image:hover .viewBtn.free-tag {
    opacity: 1
}

.organicSearchContent .organicTopSection .imageSection .image .viewBtn.free-tag a img {
    display: none
}

a.freeview {
    background: 0 0;
    border: 1px solid #fff;
    color: #fff;
    text-shadow: none;
    font-size: 16px;
    font-weight: 600;
    display: block;
    line-height: 1.42857143;
    text-align: center;
    width: 100%;
    background-color: #000;
    padding: 8px 10px;
    position: relative;
    white-space: normal;
    border-radius: 4px;
    box-shadow: 1px 1px 3px rgba(0,0,0,.6);
    margin-bottom: 15px
}

.organicTopSection .detailSection {
    margin-left: 370px
}

    .organicTopSection .detailSection h1 {
        color: #36312f;
        font-size: 30px;
        font-weight: 700;
        margin: 30px 0 15px
    }

    .organicTopSection .detailSection h2 {
        font-size: 17px;
        margin-bottom: 30px
    }

    .organicTopSection .detailSection .pageCarousel {
        margin-bottom: 60px;
        position: relative;
        padding: 0 50px;
        display: inline-block;
        min-height: 155px
    }

        .organicTopSection .detailSection .pageCarousel li {
            display: inline-block;
            color: #111;
            font-size: 14px;
            text-align: center;
            padding: 10px 10px 0;
            vertical-align: top
        }

            .organicTopSection .detailSection .pageCarousel li.active {
                font-weight: 700
            }

            .organicTopSection .detailSection .pageCarousel li .image {
                background: #fff;
                border: 1px solid #dcdcdc;
                border-radius: 3px;
                -webkit-border-radius: 3px;
                overflow: hidden;
                margin-bottom: 15px;
                padding: 1px
            }

            .organicTopSection .detailSection .pageCarousel li.active .image {
                box-shadow: 0 0 15px rgba(135,26,26,.6)
            }

        .organicTopSection .detailSection .pageCarousel .arrowBtn {
            cursor: pointer;
            background: #ebebeb;
            border-radius: 100%;
            -webkit-border-radius: 100%;
            width: 40px;
            height: 40px;
            display: inline-block;
            padding: 7px 0 0 6px;
            text-align: center;
            left: 0;
            top: 50px;
            position: absolute
        }

            .organicTopSection .detailSection .pageCarousel .arrowBtn.prevBtn {
                left: auto;
                right: 0;
                padding: 7px 6px 0 0
            }

    .organicTopSection .detailSection i {
        border: solid #818181;
        border-width: 0 1px 1px 0;
        display: inline-block;
        padding: 5px
    }

        .organicTopSection .detailSection i.right {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg)
        }

        .organicTopSection .detailSection i.left {
            transform: rotate(135deg);
            -webkit-transform: rotate(135deg)
        }

    .organicTopSection .detailSection .editionButton span {
        padding: 11px 0 0 0
    }

    .organicTopSection .detailSection .editionButton a.btn {
        background: #ebebeb;
        color: #868686;
        text-shadow: none;
        padding: 8px 15px;
        margin: 0 4px
    }

        .organicTopSection .detailSection .editionButton a.btn i.left {
            margin-right: 10px
        }

        .organicTopSection .detailSection .editionButton a.btn i.right {
            margin-left: 10px
        }

    .organicTopSection .detailSection .buyBtn {
        text-align: right;
        margin-top: 15px
    }

        .organicTopSection .detailSection .buyBtn .btn {
            min-width: 155px
        }

.mapSearchSection {
    clear: both;
    padding: 15px 15px 30px;
    background: #fff;
    border: 0
}

    .mapSearchSection h3 {
        color: #111;
        font-weight: 700;
        font-size: 18px;
        margin-bottom: 30px;
        padding-top: 8px;
        position: relative;
        padding-left: 45px
    }

    .mapSearchSection .searchSection {
        background: #fff;
        margin-bottom: 15px;
        padding: 0 3em;
        position: relative
    }

    .mapSearchSection #map {
        background: #a2ccff;
        height: 385px
    }

    .mapSearchSection p.helpertxt {
        font-size: 13px;
        text-align: center;
        padding-top: 13px
    }

    .mapSearchSection .searchSection .formContent {
        padding: 7% 15px 5px
    }

        .mapSearchSection .searchSection .formContent .form-group {
            padding-left: 115px
        }

        .mapSearchSection .searchSection .formContent .form-label {
            color: #898989;
            font-size: 15px;
            font-weight: 600;
            position: absolute;
            max-width: 115px;
            left: 0;
            height: 40px;
            line-height: 38px;
            width: 100%
        }

            .mapSearchSection .searchSection .formContent .form-label a {
                font-weight: 400
            }

        .mapSearchSection .searchSection .formContent .form-button .btn {
            float: none;
            margin-bottom: 10px
        }

        .mapSearchSection .searchSection .formContent .form-button a {
            font-size: 14px
        }

            .mapSearchSection .searchSection .formContent .form-button a.form-label {
                color: #1a0dab;
                top: 0;
                font-weight: 400
            }

    .mapSearchSection h3 span.icon {
        display: block;
        height: 36px;
        left: 0;
        position: absolute;
        top: 0;
        width: 36px
    }

.organicRecordList {
    padding: 15px 15px 0
}

.cityRecordList {
    padding-bottom: 0
}

.organicRecordList h3 {
    text-align: center;
    margin: 10px 0 30px
}

.organicRecordList h2 {
    color: #111;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    margin: 10px 0 30px
}

.StateCityList {
    text-align: center;
    margin: auto;
    font-size: 0
}

    .StateCityList::after {
        clear: both;
        content: "";
        display: block;
        height: 0
    }

    .StateCityList > li {
        display: inline-block;
        font-size: 17px;
        list-style: none;
        text-transform: capitalize;
        text-align: center;
        vertical-align: top;
        width: 33.33%
    }

    .StateCityList.StateCityListCol3 > li {
        width: 33.33%
    }

    .StateCityList ul {
        width: auto;
        display: inline-block
    }

    .StateCityList li ul li {
        padding-bottom: 15px;
        padding: 0 5px 15px;
        text-align: left;
        width: auto
    }

.cityRecordList li {
    padding-bottom: 15px
}

.StateCityList li a {
    font-size: 17px
}

.peopleNameList li {
    width: 25%
}

.ocrArticle {
    background: #f9f9f9;
    margin-top: 20px;
    padding: 40px 15px
}

#ocr-input:checked + label + .ocrArticle .textArea {
    border: 1px solid #eaeaea;
    background: #fff;
    box-shadow: inset 0 0 6px 0 rgba(5,5,5,.15);
    -webkit-box-shadow: inset 0 0 6px 0 rgba(5,5,5,.15);
    padding-bottom: 10px
}

.ocrArticle .textArea div {
    overflow-y: auto;
    font-size: 15px;
    padding: 10px 15px;
    line-height: 24px
}

#ocr-input:checked + label + .ocrArticle .textArea div {
    max-height: 133px
}

.scrollHeight::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    border-right: 1px solid #eaeaea
}

.scrollHeight::-webkit-scrollbar-button {
    width: 0;
    height: 0
}

.scrollHeight::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    border: 0 none #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px
}

    .scrollHeight::-webkit-scrollbar-thumb:hover {
        background: #676767
    }

    .scrollHeight::-webkit-scrollbar-thumb:active {
        background: #7a7a7a
    }

.scrollHeight::-webkit-scrollbar-track {
    background: #fff;
    border: 0 none #fff;
    border-radius: 50px;
    -webkit-border-radius: 50px
}

    .scrollHeight::-webkit-scrollbar-track:hover {
        background: #fff
    }

    .scrollHeight::-webkit-scrollbar-track:active {
        background: #fff
    }

.scrollHeight::-webkit-scrollbar-corner {
    background: 0 0
}

.organicTopSection .detailSection .pageCarousel.customcarosal {
    padding: 10px 0
}

.organicTopSection .detailSection .pageCarousel {
    max-width: 637px;
    display: inline-block;
    color: #111;
    font-size: 14px;
    text-align: center;
    padding: 10px 40px 0;
    vertical-align: top
}

    .organicTopSection .detailSection .pageCarousel .active {
        font-weight: 700
    }

.pageCarousel .image {
    width: 100%;
    display: block;
    margin-bottom: 10px
}

    .pageCarousel .image a {
        display: inline-block;
        background: #fff;
        border: 1px solid #dcdcdc;
        border-radius: 3px;
        overflow: hidden;
        padding: 1px
    }

    .pageCarousel .image.active a {
        box-shadow: 0 0 15px rgba(135,26,26,.6)
    }

    .pageCarousel .image img {
        max-width: 80px
    }

.pageCarousel .slick-slide {
    padding-bottom: 5px;
    padding-top: 10px
}

.slick-dots {
    text-align: center;
    margin: 0 0 10px;
    padding: 0
}

    .slick-dots li {
        display: inline-block;
        margin-left: 4px;
        margin-right: 4px
    }

        .slick-dots li.slick-active button {
            background-color: #000
        }

        .slick-dots li button {
            font: 0;
            text-shadow: none;
            color: transparent;
            background-color: #999;
            border: none;
            width: 15px;
            height: 15px;
            border-radius: 50%
        }

        .slick-dots li :hover {
            background-color: #000
        }

.prev {
    color: #999;
    position: absolute;
    top: 38%;
    left: -2em;
    font-size: 1.5em
}

    .prev :hover {
        cursor: pointer;
        color: #000
    }

.next {
    color: #999;
    position: absolute;
    top: 38%;
    right: -2em;
    font-size: 1.5em
}

    .next :hover {
        cursor: pointer;
        color: #000
    }

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

    .slick-list:focus {
        outline: 0
    }

    .slick-list.dragging {
        cursor: pointer
    }

.slick-slider .slick-list, .slick-slider .slick-track {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

    .slick-track:after, .slick-track:before {
        display: table;
        content: ''
    }

    .slick-track:after {
        clear: both
    }

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.pad_top20 {
    padding-top: 20px
}

.na-article-wrap {
    float: left;
    width: 100%
}

#ocr-input {
    display: none
}

    #ocr-input + label {
        cursor: pointer;
        position: relative;
        color: #333;
        font-size: 13px;
        font-weight: 600
    }

        #ocr-input + label abbr[title] {
            border: 0
        }

        #ocr-input + label:after {
            content: "";
            display: inline-block;
            width: 0;
            height: 0;
            border-left: 4px solid transparent;
            border-right: 4px solid transparent;
            border-top: 4px solid #333;
            position: relative;
            top: -2px;
            margin-left: 4px
        }

    #ocr-input:checked + label:after {
        border-top: 0;
        border-bottom: 4px solid #333
    }

    #ocr-input:checked + label span.title-show {
        display: none
    }

    #ocr-input + label span.title-hide {
        display: none
    }

    #ocr-input:checked + label span.title-hide {
        display: inline
    }

.na-article-text {
    width: 100%;
    float: left;
    margin-bottom: 30px
}

.organicTopSection .detailSection .editionButton {
    height: 40px
}

#ocr-input + label + .ocrArticle.na-article-text {
    height: 1px;
    overflow: hidden;
    line-height: 1.25em;
    margin: 20px 0 0;
    padding: 0;
    text-align: left
}

#ocr-input:checked + label + .ocrArticle.na-article-text {
    height: auto
}

.ocrArticle.na-article-text .textArea {
    max-width: 1280px
}

@media (max-width:990px) {
    .mapSearchSection .searchSection {
        padding: 0 1em
    }
}

@media (max-width:767px) {
    .organicTopSection {
        margin-bottom: 0
    }

        .organicTopSection .imageSection {
            float: none;
            width: 100%
        }

        .organicTopSection .detailSection {
            margin-left: 0
        }

        .organicSearchContent .organicTopSection .imageSection .image, .organicTopSection .imageSection .btn {
            max-width: 325px;
            margin: auto auto 15px
        }

    .mapSearchSection .searchSection {
        padding: 15px 0 0;
        margin-bottom: 0
    }

        .mapSearchSection .searchSection .formContent {
            padding: 0 15px 5px
        }

    .organicRecordList h3 {
        text-align: center;
        margin: 0 0 30px
    }

    .StateCityList li ul li {
        font-size: 14px;
        line-height: 16px
    }

    .StateCityList li a {
        font-size: 14px
    }

    .mapSearchSection {
        margin-top: 30px
    }

    #ocr-input + label {
        margin-top: 10px
    }

        #ocr-input + label + .ocrArticle.na-article-text {
            margin-top: 10px
        }

    #ocr-input:checked + label + .ocrArticle.na-article-text {
        margin-bottom: 20px
    }
}

@media (max-width:620px) {
    .StateCityList > li {
        width: 100%
    }

    .StateCityList li a {
        margin: 0 auto;
        display: block;
        text-align: center;
        max-width: 250px
    }

    .peopleNameList li {
        width: 50%
    }
}

.poster_popup {
    padding: 44px;
    max-width: 504px !important;
    box-shadow: none !important;
    border-radius: 6px !important;
    text-align: center
}

    .poster_popup h3 {
        font-size: 25px;
        font-weight: 800;
        line-height: normal;
        text-align: center;
        color: #212121;
        text-transform: uppercase
    }

.btn_center {
    margin: 0 auto;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
    text-align: center
}

    .btn_center .newbtn-gray {
        width: 190px;
        box-sizing: border-box !important;
        height: 48px;
        border-radius: 4px;
        box-shadow: inset 0 -2px 0 0 rgba(0,0,0,.2);
        background-color: #e0e0e0;
        margin-bottom: 15px;
        line-height: 28px;
        margin-right: 15px;
        font-size: 20px;
        text-shadow: none;
        color: #757575;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s
    }

        .btn_center .newbtn-gray:focus, .btn_center .newbtn-gray:hover {
            background-color: #e0e0e0
        }

    .btn_center .newbtn-green {
        width: 200px;
        height: 48px;
        border-radius: 4px;
        box-shadow: inset 0 -2px 0 0 rgba(0,0,0,.2);
        background-color: #4caf50;
        margin-bottom: 15px;
        box-sizing: border-box !important;
        line-height: 28px;
        color: #fff;
        font-size: 20px;
        text-shadow: none;
        transition: ease-in-out .5s;
        -webkit-transition: ease-in-out .5s
    }

        .btn_center .newbtn-green:focus, .btn_center .newbtn-green:hover {
            background-color: #4caf50
        }

.poster_popup p {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.56;
    text-align: center;
    color: #212121;
    margin-top: 30px;
    margin-bottom: 30px
}

.poster_popup a.underline_text {
    font-size: 14px;
    text-decoration: underline;
    line-height: normal;
    text-align: center;
    color: #757575
}

.poster_popup .modalclose {
    background: 0 0 !important;
    border: 0 !important;
    right: 14px !important;
    top: 5px !important;
    width: 20px !important;
    height: 32px !important
}

div.poster_popup .modalclose:after, div.poster_popup .modalclose:before {
    height: 22px !important;
    width: 2px !important;
    background-color: #9e9e9e !important
}

@media(max-width:1200px) {
    .organicTopSection .detailSection .editionButton span {
        width: 100%;
        margin-bottom: 10px
    }

    .organicTopSection .detailSection .editionButton a.btn + a.btn, .organicTopSection .detailSection .editionButton a.btn:nth-child(2) {
        float: right
    }

    .organicTopSection .detailSection h1 {
        font-size: 22px
    }
}

@media(max-width:990px) {
    .organicSearchContent .organicTopSection .imageSection .image .viewBtn.free-tag {
        display: none;
        opacity: 1
    }

    .organicSearchContent .organicTopSection .imageSection .image:active .viewBtn.free-tag, .organicSearchContent .organicTopSection .imageSection .image:focus .viewBtn.free-tag, .organicSearchContent .organicTopSection .imageSection .image:hover .viewBtn.free-tag {
        display: block
    }
}

@media(max-width:767px) {
    .organicTopSection .detailSection .buyBtn {
        text-align: left
    }
}

@media(max-width:700px) {
    .poster_popup {
        padding: 30px 20px
    }
}

@media(max-width:600px) {
    .poster_popup h3 {
        font-size: 20px
    }

    .btn_center .newbtn-gray {
        display: block;
        margin: 0 auto;
        margin-bottom: 15px
    }
}

@media(max-width:470px) {
    .organicTopSection .detailSection .editionButton a.btn {
        margin: 0 2px;
        font-size: 12px
    }

    .organicTopSection .detailSection .buyBtn .btn {
        width: 100%
    }

    .slick-track {
        margin: 0 auto
    }
}

@media(min-width:768px) {
    .upgradePlanModal {
        width: 700px
    }
}

@media(min-width:992px) {
    .upgradePlanModal {
        width: 840px;
        max-width: 840px
    }
}

@media(min-width:576px) {
    .modal-dialog-scrollable {
        max-height: calc(100% - 3.5rem);
    }

        .modal-dialog-scrollable .modal-content {
            max-height: calc(100vh - 3.5rem);
        }
}

/* Upgrade plan modal*/

.modal-dialog-scrollable {
    display: -ms-flexbox;
    display: flex;
    max-height: calc(100% - 1rem);
}

    .modal-dialog-scrollable .modal-content {
        max-height: calc(100vh - 1rem);
        overflow: hidden;
    }

    .modal-dialog-scrollable .modal-footer, .modal-dialog-scrollable .modal-header {
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

/*  .modal-dialog-scrollable .modal-body {
        overflow-y: auto;
    }*/

.upgradePlanModal {
    padding: 10px 30px;
    text-align: center
}

.upgradePlanbody .head {
    margin-bottom: 15px
}

    .upgradePlanbody .head h3 {
        font-family: Georgia, 'Times New Roman', Times, serif;
        font-size: 36px;
        margin-bottom: 15px
    }

.upgradePlanbody .plans-wrap {
    display: block;
    padding: 30px 0
}

.upgradePlanbody .plans-wrap {
}

    .upgradePlanbody .plans-wrap .plan-container {
        padding: 40px 15px 130px 15px;
        background: #fff;
        border-radius: 10px;
        position: relative;
        overflow: hidden;
        -webkit-box-shadow: 0px 4px 10px rgba(0,0,0,0.2);
        box-shadow: 0px 4px 10px rgba(0,0,0,0.2)
    }

        .upgradePlanbody .plans-wrap .plan-container .heading {
            margin-bottom: 10px;
            padding-bottom: 25px;
            position: relative
        }

            .upgradePlanbody .plans-wrap .plan-container .heading:after {
                position: absolute;
                bottom: 0;
                left: 0;
                right: 0;
                margin: 0 auto;
                content: "";
                width: 30px;
                height: 4px;
                background: #737373
            }

        .upgradePlanbody .plans-wrap .plan-container.new .heading:after {
            background: #639d16
        }

        .upgradePlanbody .plans-wrap .plan-container .heading h4 {
            font-weight: 600;
            margin-bottom: 10px;
            font-size: 18px;
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-style: italic
        }

        .upgradePlanbody .plans-wrap .plan-container .heading p {
            color: #7f7f7f
        }

        .upgradePlanbody .plans-wrap .plan-container ul li {
            padding: 12px 0;
            border-bottom: 1px solid #f1f1f1;
            font-size: 14px;
            line-height: 1.4;
            position: relative
        }

            .upgradePlanbody .plans-wrap .plan-container ul li:before {
                content: "";
                background: url(/content/assets/images/check.png) no-repeat 0 0;
                width: 18px;
                height: 20px;
                left: 0;
                top: 9px;
                position: relative;
                left: 0;
                background-size: 10px;
                display: inline-block;
            }

            .upgradePlanbody .plans-wrap .plan-container ul li.not-include {
                color: #b8b8b8
            }

                .upgradePlanbody .plans-wrap .plan-container ul li.not-include:before {
                    opacity: 0.3
                }

.upgradePlanbody .button-wrap {
    position: absolute;
    z-index: 10;
    bottom: 26px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.upgradePlanbody .btn {
    font-weight: 600;
    padding: 14px 30px;
    display: inline-block;
    text-decoration: none;
    text-shadow: none;
    font-weight: 600;
    border: 0;
    transition: all 0.3s ease;
    position: relative;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    border-radius: 8px;
}

.upgradePlanbody .btn-green {
    background: #639e16;
    color: #fff;
}

    .upgradePlanbody .btn-green:hover {
        background: #7ec621
    }

.bg-light {
    position: absolute;
    width: 100%;
    height: 115px;
    left: 0;
    bottom: 0;
    overflow: hidden;
    border-radius: 0 0 14px 14px;
}

    .bg-light::after {
        content: "";
        border-radius: 50%;
        background: #f1f6e9;
        width: 500px;
        height: 500px;
        background: #f7f7f7;
        position: absolute;
        left: 50%;
        right: 0;
        transform: translate(-50%, 10px);
    }

.new .bg-light::after {
    background: #f1f6e9
}
